@charset "utf-8";


/* ベースとなる文字サイズ */
.snp-base-text {
    font-family: "NotoSansJP";
    font-size: var(--font-size-base);
}
.snp-base-text-highlight {
    font-family: "NotoSansJPBold";
    font-size: var(--font-size-base-highlight);
}

/* 利用規約などの長文 */
.snp-long-sentences-text-size {
    font-size: var(--font-size-description);
}

/* 補足・キャプション */
.snp-caption-text-size {
    font-size: var(--font-size-small);
}

/* 大見出し / タイトル */
.snp-headline-text-size {
    font-size: var(--font-size-large);
}

/* 中見出し */
.snp-medium-heading-text-size {
    font-size: var(--font-size-semilarge);
}

/* 小見出し */
.snp-subtitles-text-size {
    font-size: var(--font-size-medium);
}

/* 注意 */
.snp-warning-text {
    color: var(--font-color-error);
}

/* 非表示 */
.hidden {
    display: none !important;
}